.fb_iframe_widget>span {
	width:360px !important;
	height:500px !important;
	display:block;
}
.fb_iframe_widget iframe html,
.fb_iframe_widget iframe {
	width:360px !important;
	height:500px !important;
	position:absolute;
}
#block-fb-likebox-0 .content {
	padding:10px 0;
}
.fb-page {
	margin:5px;
}

/* ===========================
/
/  Mailchimp / Q-Card
/  
/=============================*/

.q-card {
	padding:10px;
	text-align:center;
}
.q-card img {
	max-width:100%;
	margin:10px auto 0 auto;
	height:auto;
}


.mailchimp-block {
	border:1px solid #e3e3e3;
	background-color:#fff;
	margin-top:20px;
	padding:10px 10px 30px 10px;
	position:relative;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	text-align:left;
}

.mailchimp-block form {
	border:none;
	box-shadow:none;
}
.mailchimp-block h2.block-title {
	background-image:none;
	float:left;
	margin:20px 20px 0 20px;
	height:100%;
	color: #666;
  font-family: hand_of_sean;
  letter-spacing: normal;
  font-size: 30px;
}
.mailchimp-block .content {
	float:left;
}
.mailchimp-block .form-item {
	margin:5px;
}
.mailchimp-block .form-item-mergevars-LNAME,
.mailchimp-block .form-item-mergevars-FNAME {
	float:left;
	margin-right:20px;
}
.mailchimp-block .form-item-mergevars-EMAIL input{
	width:100%;
}
.mailchimp-block input[type="submit"] {
	position:absolute;
	right:20px;
	bottom:20px;
}

/* ===========================
/
/  Media
/  
/=============================*/

.region-sidebar-first .block.news-media {
	padding:10px;
	margin:10px;
	border:1px solid #e3e3e3;
	border-radius:10px;
}

.region-sidebar-first .news-media h2.block-title {
	font-size:24px;
	text-align:left;
	margin:0 0 10px 0;
	padding:10px !important;
	background-image:none;
	border-bottom:2px solid #ec7823;
}
.region-sidebar-first .news-media h3 {
	margin-bottom:5px;
	margin-top:10px;
	color:#888;
	padding:0 10px;
}
.region-sidebar-first .news-media .views-row {
	padding:5px 20px;
}
.news-media .views-field-field-media-description {
	padding:10px;
	text-align:center;
}
.region-sidebar-first .news-media .views-row-last {
	margin-bottom:20px;
	border:none;
}
.region-sidebar-first .news-media span.file img {
	display:none;
}

.view-news .views-field-field-media {
	float:right;
	margin:0 10px 10px 0;
}

.region-sidebar-first .block-views-news-block-1 {
	padding:10px;
}
.region-sidebar-first .block-views-news-block-1 h2.node-title {
	padding:5px;
	margin:5px;
}
.region-sidebar-first .block-views-news-block-1 .views-row {
	background:none;
	padding:10px;
}





body.admin-menu {
	margin-top:0 !important;
}
#admin-menu {
	display:none;
}





/* ===========================
/
/  Mobile Menu
/  
/=============================*/
.sidr-class-block-title {
	display:none;
}
.sidr {
	background:url(../img/sidr_back.jpg) repeat-y left;
}
.sidr ul.sidr-class-menu li a {
	font-family:OpenSans, san-serif;
	line-height:18px;
	padding:10px 15px 10px 15px;
	font-weight:bold;
	background-color:#5b2289;
}
.sidr ul.sidr-class-menu li ul li a {
	padding:10px 15px 10px 30px;
	background-color:transparent;
}
.sidr ul {
}
.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
	box-shadow:none;

}
.sidr ul li {
 border-color:#531980;
}
.sidr ul li a:hover,
.sidr ul li a.active,
.sidr ul li a.sidr-class-active,
.sidr ul li a:active {
	color:#fff !important;
	text-decoration:none !important;
	background-color:#e8711c;
	box-shadow:none;
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
	border-top:1px solid #531980;
}
.sidr ul:hover {
	border-top:1px solid #531980;
}

#sidr-wrapper-0 {
	position:absolute;
	top:0;
	right:0;
}

#sidr-0-button .menu-toggle {
	position:absolute;
	display:block;
	height:55px;
	float:left;
	margin:10px 2px 0px 2px;
	width:50px;
	background:url(../img/mobile_icons.jpg) no-repeat bottom left;
	top:-66px;
	right:-12px;
	font-size:0;
}
.sidr-open #sidr-0-button .menu-toggle,
#sidr-0-button .menu-toggle:hover,
#sidr-0-button .menu-toggle:active,
#sidr-0-button .menu-toggle:focus {
	background-position:bottom right;
}





/* ===========================
/
/  Pager
/  
/=============================*/
ul.pager li a,
ul.pager li,
ul.pager {
	background:none;
	border:none;
	width: auto !important;
}
ul.pager li a {
	display:block;
	padding:4px 8px 4px 8px !important;
	font-size:14px !important;
	color:#888 !important;
}
ul.pager li.pager-current {
	color:#fff !important;
	padding:4px 8px 4px 8px !important;
	font-size:14px !important;
	background-color:#ec7823;
	background-image:none;
}
ul.pager li a:hover {
	color:#fff !important;
	background-color:#888;
}
ul.pager li.pager-next a,
ul.pager li.pager-last a,
ul.pager li.pager-previous a,
ul.pager li.pager-first a {
	background-color:#e3e3e3;
}
ul.pager li.pager-next a:hover,
ul.pager li.pager-last a:hover,
ul.pager li.pager-previous a:hover,
ul.pager li.pager-first a:hover {
	background-color:#888;
}


/* ===========================
/
/  Tables
/  
/=============================*/

.node table {
	margin-top:20px;
	border:3px solid #e2e2e2;
}
.node table tbody {
	border:1px solid #ec7823;
}

.node tr td {
	border-bottom: 1px dotted #e5e5e5;
	border-right: 1px dotted #e5e5e5;
	text-align:center;
	padding: 10px;
}
.node tr th {
	background-color:#888;
	color:#fff;
	text-align:center;
	border-right: 1px dotted #e5e5e5;
	padding: 10px;
}
.node tr:hover {
	background-color:#f4f4f4 !important;
}



/* ===========================
/
/  Contact Block
/  
/=============================*/

.contact-block {
	margin:30px 0 0 15px;
	padding:10px;
	background:url(../img/header_back.jpg) repeat-x bottom;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#fff;
	text-align:center;
	font-size:14px;
}
.contact-block strong {
	color:#ec7823;
}

.field-collection-container {
	border:none;
}

/* ===========================
/
/  Products
/  
/=============================*/

.product-group-accordian .view-content {
	padding-bottom:20px;
	border-bottom:2px solid #ccc;
}

#section-content .ui-accordion .views-row {
	padding-top: 5px;
	padding-bottom: 5px;
	background-image:none;
	border:none;
}
.region-siderbar-first .ui-accordion .views-row .ui-accordion-header {
	background-color:#555;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.region-siderbar-first .ui-accordion .views-row .ui-accordion-header a {
	color:#fff !important;
	font-size:18px;
	padding-left:20px;
}
.ui-accordion .views-row .ui-accordion-header a {
	font-size:20px;
	font-weight:bold;
	color:#666;
	padding:0 0 0 35px;
	background:url(../img/expand.png) no-repeat left top;
}
.ui-accordion .views-row .ui-accordion-header a:hover {
	color:#ec7823 !important;
}
.ui-accordion .views-row .ui-accordion-header.ui-state-active a {
	background-position:0 -27px;
	color:#ec7823;
}
.ui-accordion .views-row .ui-accordion-header.ui-state-active a:hover {
	color:#666 !important;
}
.region-sidebar-frst .ui-accordion .views-row .ui-accordion-header.ui-state-active {
	background-color:#ec7823;
}
.ui-accordion .ui-accordion-content {
	overflow:visible !important;
}
.region-content-inner .product-group .views-row {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom:0;
	background-image:none;
	border:none;
}

.product-teasers .view-content {
	border:none;
}
.market .view-header {
	height:40px;
}
.market-solutions,
.product-teasers .product-group-heading {
	font-size:20px;
	color:#fff;
	padding:5px 10px 5px 10px;
	border:none;
	float:left;
	background:#ec7823;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
}
.product-teasers .view-header {
	width:100%;
}
.product-teasers h3 {
	font-size:16px;
	color:#666;
	margin:0 0 5px 0;
	border-bottom:1px dotted #ccc;
	padding-top:10px;
}
.product-teasers .view-content {
	padding:0 10px 0 10px;
}


.node-product .field-name-field-product-category a {
	display:block;
	float:left;
	padding:5px 10px 5px 10px;
	background-color:#ec7823;
	color:#fff !important;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	font-weight:bold;
}
.node-product .field-name-field-product-category a:hover {
	background-color:#be5000;
}
.node-product .field-name-field-category {
	display:block;
	float:left;
	padding:5px 10px 5px 10px;
	background-color:#f2f2f2;
	color:#666 !important;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	margin-right:10px;
}
.node-product .field-name-field-brochure {
	padding:10px;
	background:#f2f2f2;
	border-radius:10px;
}










.product-teasers .views-row {
	padding:10px;
	margin:10px;
	width:200px;
	float:left;
	text-align:center;
}
.product-teasers .views-row .views-field-field-logo {
	margin:0 auto;
}
.product-teasers .views-row .views-field-title {
	margin-bottom:10px;
	text-align:center;
}
.product-teasers .views-row .views-field-title a {
	margin:0 auto;
	text-align:center;
}



/* ===========================
/
/  Field Collections // Additional Media
/  
/=============================*/

.field-collection-view {

}
.views-field-field-additional-media {
	min-height:300px;
}


.field-collection-view  {
	width:46% !important;
	float:left !important;
	padding:1%;
	margin:1%;
	background:#f2f2f2;
	border-top:1px dotted #ccc;
}
@media screen and (max-width: 520px) {
	.field-collection-view {
		width:100% !important;
	}
}
.field-collection-item-field-additional-media .field-name-field-media {
	margin:0 0 10px 0;
	float:none;
}
.field-name-field-media-description {
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
	color:#ec7823;
	min-height:42px;
}

.media-youtube-video {
	position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
}
.media-youtube-video iframe,
.media-youtube-video object,
.media-youtube-video embed {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* ===========================
/
/  Energy Tips
/  
/=============================*/

#zone-user-wrapper {
	background-color:#f1f1f1;
	text-align:center;
	padding-bottom:30px;
}
#zone-user-wrapper .views-row {
	background-image:none;
	margin:0 auto;
	padding:0;
	border:none;
}
.region-postscript-second {
	margin:0;
	padding-top:10px;
}
.nested-tips {
	margin:10px 10px 0 10px;
	padding:20px 10px 20px 10px;
	background:url(../img/header_back.jpg) repeat-x bottom;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.tips {
	display:none;
}
.tips h2.block-title {
	background-image:none;
	color:#ec7823;
	font-family:hand_of_sean;
	letter-spacing:normal;
	font-size:30px;
	text-align:center;
}
.nested-tips h2.block-title {
	background-image:none;
	color:#ec7823;
	font-family:hand_of_sean;
	letter-spacing:normal;
	font-size:30px;
	text-align:center;
	margin:0 0 15px 0;
	padding:0 !important;
	float:none;
}
.nested-tips .views-slideshow-cycle-main {
	text-align:center;
}
.nested-tips .views-slideshow-cycle-main-frame-row,
.nested-tips .views-slideshow-cycle-main-frame {
	margin:0 auto !important;
}

.nested-tips .views-field-field-tip,
.tips .views-field-field-tip {
	color:#fff;
	text-align:center;
	font-size:14px;
}


/* ===========================
/
/  Base
/  
/=============================*/
html, body {
	font-family:OpenSans;
	color:#333;
	font-size:12px;
}
h1,h2,h3,h4,h5,h6 {
	font-family:OpenSans;
}
h1, h2 {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ec7823;
}
p {
	margin-bottom:10px;
	max-width:100%;
}
.page a:link, .page a:visited,.page a:active {
	color:#8415dd;
	text-decoration:none;
	font-weight:bold;
}
.page strong a:hover,
.page a:hover {
	color:#5a099c !important;
	text-decoration:underline !important;
}
a strong:hover {
	color:#5a099c;
	text-decoration:underline;
}
#first-time {
	display:none;
}
.front h1#page-title {
	display:none;
}
h1#page-title em {
	color:#ec7823;
}

.page-products h1#page-title,
.page-taxonomy h1#page-title {
	display:none;
}
h1#page-title {
	font-weight:bold;
}
.field-name-title h2 {
	color:#666;
}
h1#page-title,
h1.page-title {
	font-size:30px;
	line-height:34px;
	margin-top:0px;
	padding-top:20px;
	color:#666;

}

.node-partners .field-name-field-image {
	text-align:center;
}
.node.node-partners .field-name-field-image .field-item {
	float:none;
}
.node-partners .field-name-field-image img {
	margin:0 auto;
}

h2.block-title {
	padding-bottom:40px !important;
	background:url(../img/block_title.jpg) no-repeat bottom;
	border-bottom:none;
}
h2.node-title,
h2.block-title {
	font-size:24px;	
	line-height:26px;
	padding-bottom:20px;
}
h2.node-title {
	border-bottom:1px solid #ec7823;
	margin-bottom:20px;
}
h2.node-title a,
h2.block-title a {
	text-decoration:none !important;
	color:#400f67;
}
h2.node-title a:hover,
h2.block-title a:hover {
	color:#8415dd !important;
}
.context-products h1#page-title,
.context-news h1#page-title,
.context-cost h1#page-title,
.context-farm h1#page-title,
.context-business h1#page-title,
.context-home h1#page-title,
.context-about h1#page-title {
	display:none;
}

.field-name-node-link,
.views-field-view-node {
	diaplay:block;
	float:right;
	margin-right:-10px;
	padding-right:10px;
	padding-top:5px;
	background:url(../img/readmore.png) no-repeat right top;
}
.field-name-node-link:hover,
.views-field-view-node:hover {
}
.field-name-node-link a,
.views-field-view-node a {
	display:block;
	padding:5px 10px 5px 10px;
	background:url(../img/readmore.jpg) no-repeat;
	color:#fff !important;
	text-decoration:none;
	float:right;
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	font-weight:bold;
}
.field-name-node-link a:hover,
.views-field-view-node a:hover {
	background-position:0 -60px;
	text-decoration:none !important;
	color:#fff!important;
}

.field-name-body,
.views-field-body {
	padding:10px;
}

.node .field-name-field-image .field-item {
	float:left;
	margin:10px;
}
.node-teaser .field-name-field-image {
	float:left;
	margin:0 20px 20px 0px;
}
.node-teaser .field-name-body {
	padding-left:0;
}
.node-teaser .field-name-field-image:hover {
	opacity:.5;
}

.map {
	margin:20px 0 20px 0;
}
.field-name-field-media {
	float:right;
	margin:10px 0 10px 10px;
}
form .field-name-field-media {
	float:none;
	border:none;
}
.node-product .field-name-field-media {
	border:none;
}
.field-name-field-image img,
.field-name-field-media img {
	max-width:100%;
	height:auto;
}
@media screen and (max-width: 540px) {
	.field-name-field-media {
		float:none;
	}
}
.node-teaser .field-name-field-media {
	float:left;
	margin:0px 10px 10px 0;
}



/* ===========================
/
/  Branding
/  
/=============================*/

.logo-img {
	margin:5px 5px 5px 0;
}
.logo-wide {
	display:none;
}
.logo-narrow {
	display:block;
}

.branding-data {
	float:left;
}

.contacts {
	position:absolute;
	right:40px;
	z-index:10;
}
.contacts a.menu-button,
.contacts a.call-button {
	display:block;
	height:57px;
	float:left;
	margin:10px 2px 0px 2px;
	width:50px;
	background:url(../img/mobile_icons.jpg) no-repeat;
}
.contacts a.call-button {
	background-position:top left;
}
.contacts a.menu-button {
	background-position:bottom left;
}
.contacts a.call-button:hover,
.contacts a.call-button:active,
.contacts a.call-button:focus {
	background-position:top right;
}
.contacts a.menu-button.active,
.contacts a.menu-button:hover,
.contacts a.menu-button:active,
.contacts a.menu-button:focus {
	background-position:bottom right;
}
.booking,
.contacts .contact {
	display:none;
}




/* ===========================
/
/  Nav - Main Menu
/  
/=============================*/

#zone-menu-wrapper {
	background-image:none;
	background-color:#361552;
}

#zone-menu {
	height:auto;
}

.navigation ul.sf-main-menu {
	display:none;
}


/* ===========================
/
/  Header Regions
/  
/=============================*/





.front #zone-header-wrapper {
	padding:20px 0 20px 0;
	background:url(../img/header_back.jpg) repeat-x top;
}
#zone-header-wrapper {
	padding:0;
	background:url(../img/header_back.jpg) repeat-x top;
}
.front #zone-header-wrapper {
	padding:20px 0 20px 0;
}
.header-image {
	margin-bottom:-10px;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	overflow:hidden;
	padding-top:10px;
	box-shadow:none;
}
.header-image img {
	max-width:100%;
	height:auto;
}
.header-image .image-overlay {
	position:absolute;
	width:100%;
	height:50%;
	bottom:-10px;
	z-index:5;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	background:url(../img/overlay.png) repeat-x top;
}
h1#section-title {
	font-family:hand_of_sean;
	letter-spacing:normal;
	font-size:30px;
	font-weight:normal;
	line-height:130%;
	text-align:center;
	color:#fff;
	border:none;
	text-shadow:0 0 6px #000;
  position:absolute;
  right:0px;
  bottom:-10px;
	padding:0 3% 4% 3%;
  z-index:6;
	margin:0;
	width:94%;
	border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-bottom:4px solid #ec7823;
}
@media screen and (max-width: 600px) {
	h1#section-title {
		font-size:24px;
	}
}

h1.news-header,
.nested .term-description {
	padding:10px 0px 10px 0px;
	margin-bottom:-4px;
	margin-right:30px;
	font-size:20px;
	font-family:hand_of_sean;
	font-weight:normal;
	letter-spacing:normal;
	color:#fff;
	float:left;
	border-bottom:4px solid #ec7823;
}






/* ===========================
/
/  Content & Preface Regions
/  
/=============================*/




#zone-content {
	padding:15px 0 20px 0;
}
#zone-preface {
	padding-top:10px;
}
#zone-content-wrapper {
	background-color:#fff;
}
.front #zone-content {
	display:none;
}
.region-content-inner {
	background-color:#fff;
	padding:0 5px 5px 5px;
	border-radius:5px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
#zone-preface-wrapper {
	background-color:#f0f0f0;
	padding-bottom:30px;
}


.section-content .views-row {
	padding-top:5px;
	padding-bottom:30px;
	background:url(../img/row_separator.jpg) no-repeat top;
	border-bottom:1px solid #e8e8e8;
}
.section-content .section-lead .views-row {
	padding-top:0;
	padding-bottom:30px;
	background-image:none;
	border-bottom:1px solid #e8e8e8;
}

#zone-preface .block {
	background-color:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	height:95%;
	margin-top:10px;
	padding:10px 20px 30px 20px;
	border:1px solid #F4F4F4;
	border-top:4px solid #ec7823;

}
#zone-preface .region-inner {
	height:100%;
}
#zone-preface h2.block-title {
	font-size:24px;	
	line-height:26px;
	padding-bottom:20px;
	margin-bottom:20px;
}
#zone-preface h2.block-title a {
	text-decoration:none !important;
	color:#400f67;
}
#zone-preface h2.block-title a:hover {
	color:#8415dd !important;
	text-decoration:none !important;
}
#zone-preface .views-field-view-node {
	position:absolute;
	bottom:20px;
	right:0px;
}
#zone-preface .views-field-view-node a {
}
#zone-preface h3.news-header {
	font-size:18px;
	margin:0;
}
#zone-preface h3.news-header a {
	text-decoration:none;
	color:#400f67;
}
#zone-preface h3.news-header a:hover {
	text-decoration:none !important;
	color:#8415dd !important;
}
.region-preface-third-inner h2.block-title {
	margin-bottom:0 !important;
	margin-top:30px;
}
.region-preface-first-inner .views-row,
.region-preface-second-inner .views-row {
	border-bottom:none;
	background-image:none;
}
.region-preface-first-inner .views-row h2,
.region-preface-second-inner .views-row h2 {
	margin-bottom:0 !important;
}
.region-preface-third-inner .views-row-first {
	background-image:none;
	padding-top:0;
}

.front .quote-1,
.front .quote-2 {
	display:block;
	width:38px;
	height:38px;
	margin-left:50%;
	left:-18px;
	background:url(../img/quotes.jpg) no-repeat;
}
.front .quote-1 {
	margin-top:30px;
}
.front .quote-2 {
	background-position:0 -38px;
	margin-bottom:30px;
}
.front .testimonial {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-align:center;
	padding:0 10px 0 10px;
	color:#9f9f9f;
}
.front .customer {
	padding:0 0 20px 50%;
	font-style:italic;
	font-size:15px;
	color:#9f9f9f;
}
.front .view-testimonials .views-row {
	background-image:none;
}

/* ===========================
/
/  Sidebar
/  
/=============================*/


.region-sidebar-first {
	padding:0px 0 20px 0;
	margin-top:20px;
	background-color:#fff;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}

.region-sidebar-first h2.block-title {
	margin-top:30px;
	text-align:center;
	font-family:hand_of_sean;
	font-size:24px;
	letter-spacing:normal;
	font-weight:normal;
	color:#666;
}

.side-nav {
	padding:0 0 0 10px;
}

.side-nav .views-row {
	padding-top: 0px;
	margin:5px 10px 0 5px;
	padding-bottom: 0px;
	background-image:none;
	border-bottom:none;
	height:70px;
	position:relative;
}



/* ===========================
/
/  Product NAV
/  
/=============================*/

.block-menu-products ul.menu li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}

.block-menu-products ul.menu li {
	margin: 0 0 5px 0;
}
.block-menu-products ul.menu li a {
	color:#fff !important;
	font-size:20px;
	font-weight:bold;
	text-shadow:0 0 3px #7a3400;
	display:block; 
	padding:30px 10px 3px 20px;
	margin:0 0 3px 0;
	background:url(../img/sidenav_overlay.png) no-repeat;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
.block-menu-products ul.menu li ul li {
	margin:0 0 3px 10px;
}
.block-menu-products ul.menu li ul li ul {
	margin-top:3px;
}
.block-menu-products ul.menu li ul li a {
	color:#fff !important;
	font-size:16px;
	font-weight:normal;
	text-shadow:none;
	display:block;
	padding:3px 10px 3px 10px;
	margin:0;
	background-color:#666;
	background-image:none;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
.block-menu-products ul.menu li a.active,
.block-menu-products ul.menu li a:hover {
	background-position:0 -120px;
	color:#fff !important;
	text-decoration:none !important;
}
.block-menu-products ul.menu li ul li a.active,
.block-menu-products ul.menu li ul li a:hover {
	background-color:#ec7823 !important;
}
.block-menu-products ul.menu li ul li ul li a {
	background-color:#888;
}
@media screen and (min-width: 440px) {
	.region-sidebar-first h2.block-title {
		text-align:left;
		padding-left:20px;
	}
	.block-menu-products ul.menu li {
		width:300px;
		float:left;
		padding-right:5px;
		display:block;
	}
	.block-menu-products ul.menu li ul li {
		width:290px;
	}
	.block-menu-products ul.menu li ul li a {
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	}
	.block-menu-products ul.menu li a {
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	}
}







.view-products-terms-menu.side-nav .views-row {
	height:auto;
	margin:0;
}
.accordion-menu-wrapper ul.menu li, 
.accordion-menu-wrapper ul.menu li ul li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}
.accordion-menu-wrapper ul.menu li ul li {
	display:none !important;
}
.accordion-menu-wrapper ul.menu li ul li a {
	display:none !important;
}
.accordion-menu-wrapper ul.menu li a {
	color:#fff !important;
	text-shadow:0 0 3px #7a3400;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	display:block;
	padding:10px 20px 10px 20px;
	margin:0;
	background-color:#666;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
.accordion-menu-wrapper ul.menu li a.active,
.accordion-menu-wrapper ul.menu li a:hover {
	background-color:#ec7823 !important;
}
.accordion-menu-wrapper ul.menu li ul li a.active,
.accordion-menu-wrapper ul.menu li ul li a:hover {
	background-color:#ec7823 !important;
	color:#fff !important;
}
.ui-accordion .ui-accordion-content {
	padding:0 0px 10px 20px;
	margin:0;
}
.view-products-terms-menu.side-nav .views-row a.active,
.view-products-terms-menu.side-nav .views-row a:hover {
	background-color:#666;
	color:#fff !important;
}
h3.accordion-header .ui-icon {
	display:none;
}
h3.accordion-header {
	padding:0 !important;
	margin:0 0 0 15px;
}
.ui-accordion-icons .ui-accordion-header span.accordion-link {
	display:block;
	padding:10px 20px 10px 20px !important;
	margin:0 !important;
}

.side-nav .views-field-field-media {
	float:right;
}
h3.accordion-header a,
.side-nav h3 a,
.side-nav .views-field-title {
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background:url(../img/sidenav_overlay.png) no-repeat #ffc8a0;
	border-radius:15px 0 0 15px;
	-moz-border-radius:15px 0 0 15px;
	-webkit-border-radius:15px 0 0 15px;
}
h3.accordion-header a,
.side-nav h3 a {
	position:relative;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
h3.accordion-header a.active-trail,
h3.accordion-header a:hover,
.side-nav h3 a:hover,
.side-nav .views-field-title:hover,
.side-nav .views-field-title a:hover {
	background-position:0 -120px;
	color:#fff !important;
	text-decoration:none !important;
}
h3.accordion-header a,
.side-nav h3 a,
.side-nav .views-field-title a {
	display:block;
	color:#fff;
	text-shadow:0 0 3px #7a3400;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	padding:15px 50px 0 20px;
	height:65%;
}
.ui-accordion-icons .ui-accordion-header a {
	padding:6% 25% 2% 5%;
}
.side-nav h3 a {
	padding:20px;
}

.side-nav .nav_linker {
	position:absolute;
	top:10px;
	right:-15px;
	margin:0;
	z-index:2;
}

.nav_linker a {
	margin:0 !important;
	padding:0 !important;
}

.nav_linker a {
	display:block;
	width:50px;
	height:50px;
	background:url(../img/nav_tab_arrows.png) no-repeat;
	cursor:pointer;
}
.side-nav .nav_linker a {
	background-position:0 -150px;
	cursor:pointer;
}

.side-nav .nav_linker a:hover {
	background-position:0 -50px;
	cursor:pointer;
}

/* ===========================
/
/  Footer Regions
/  
/=============================*/

.social-icons {
	margin: 0 auto;
	width:195px;
}
.social-icons a {
	display:block;
	width:28px;
	height:28px;
	background:url(../img/social_icons.gif) no-repeat;
	float:left;
	margin:5px;
}
.social-icons a.facebook {
	background-position:0 0px;
}
.social-icons a.googleplus {
	background-position:0 -28px;
}
.social-icons a.twitter {
	background-position:0 -56px;
}
.social-icons a.linkedin {
	background-position:0 -84px;
}
.social-icons a.youtube {
	background-position:0 -113px;
}
.social-icons a:hover {
	opacity:0.5;
}



#zone-postscript {
	margin-bottom:10px;
}
#zone-postscript img {
	max-width:100%;
	height:auto;
}
#zone-footer-wrapper {
	min-height:300px;
	background:url(../img/footer_back.jpg) top repeat-x #531981;
	color:#fff;
	padding-top:20px;
}
#zone-footer-wrapper .block {
	margin-bottom:20px;
	text-align:center;
}
#zone-footer-wrapper iframe {
	max-width:100% !important;
}
#zone-footer-wrapper h2.block-title {
	padding-bottom:10px !important;
	margin-bottom:10px;
	background-image:none;
	font-size:18px;
	border-bottom:1px solid #220033;
	color:#9871ab;
}
#zone-footer-wrapper h3 {
	font-size:16px;
}

.block-menu-sitemap {
	display:none;
}

#zone-footer-wrapper ul.menu li {
	list-style:bullet;
	float:left;
	margin-right:10px;
	margin-top:10px;
	height:170px;
}
#zone-footer-wrapper ul.menu li a {
	color:#fff;
}
#zone-footer-wrapper ul.menu li ul li a {
	color:#daafef;
	line-height:20px;
}
#zone-footer-wrapper ul.menu li a:hover {
	color:#ec7823 !important;
}
#zone-footer-wrapper ul.menu li ul li {
	list-style:none;
}
#zone-footer-wrapper ul.menu li ul li a {
	font-size:12px;
}

.map-footer {
	float:none;
	margin-right:0;
	height:260px;
}
.map-footer iframe {
	height:200px !important;
}
.contacts-footer {
	text-align:right;
}
.contacts-footer a:hover,
.contacts-footer a {
	color:#fff !important;
}



/* ===========================
/
/  Sitemap
/  
/=============================*/





/* ===========================
/
/  SlideNav
/  
/=============================*/


.front-slide {
	display:none;
}
#slidenav {
	display:none;
}


#slidenav li.ui-tabs-nav-item.ui-tabs-selected {
	background:url(../img/nav_tab_hover.png) no-repeat left !important;
}
#mobiletabs .tabs li.tab {
	width:90%;
	margin:0 5% 5px 5%;
	border:1px solid #290049;
	height:120px;
	display:block;
	border-radius:5px;
	position:relative;
}
#mobiletabs .tabs .tab-1  {
	background:url(../img/mobile_tabs.jpg) right -240px no-repeat #531981;
}
#mobiletabs .tabs .tab-2 {
	background:url(../img/mobile_tabs.jpg) right 0px no-repeat #531981;
}
#mobiletabs .tabs .tab-3 {
	background:url(../img/mobile_tabs.jpg) right -120px no-repeat #531981;
}
@media screen and (max-width: 440px) {
	#mobiletabs .tabs .tab-1  {
	background:url(../img/mobile_tabs.jpg) left -240px no-repeat #531981;
	}
	#mobiletabs .tabs .tab-2 {
		background:url(../img/mobile_tabs.jpg) left 0px no-repeat #531981;
	}
	#mobiletabs .tabs .tab-3 {
		background:url(../img/mobile_tabs.jpg) left -120px no-repeat #531981;
	}
}


#mobiletabs h2 {
	line-height:1em;
	float:left;
	color:#fff;
	margin:0;
	display:block;
	border:none;
	letter-spacing:normal;
	position:relative;
	height:68%;
	float:left;
	text-shadow:0 0 8px #000;
	padding:25px 20px 0 5%; /*====================================================================== res */
}
#mobiletabs h2 strong {
	border-bottom:2px solid #ec7823;
}

#mobiletabs p {
	display:none;
}

#mobiletabs .tablink {
	font-size:0;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
}




.nav_linker {
	float:right;
	margin:40px -20px 0 0;
	z-index:2;
}
.nav_linker a {
	margin:0 !important;
	padding:0 !important;
}
.nav_linker a {
	display:block;
	width:50px;
	height:50px;
	background:url(../img/nav_tab_arrows.png) no-repeat;
	background-position:0 -50px;
	cursor:pointer;
}



/* ===========================
/
/  Admin
/  
/=============================*/

.page-admin-structure-taxonomy-product-type .form-item-description-value {
	display:none;
}

.cke_contents {
	min-height:500px;
}
.cke_contents {
	word-wrap:normal;
}

.node-links ul li a,
a.button,
input[type="submit"] {
	display:block;
	float:left;
	padding:4px 10px 4px 10px;
	font-size:16px;
	margin:0 !important;
	margin-right:10px !important;
	text-align:center;
	background:url(../img/button.jpg) repeat-x top;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff !important;
	font-weight:normal;
	border-top:1px solid #ff9b5e;
	border-left:1px solid #ff9b5e;
	border-right:1px solid #b74600;
	border-bottom:1px solid #b74600;
	text-transform:capitalize;
	text-shadow:none;
}

.node-links ul li a:hover,
a.button:hover,
input[type="submit"]:hover {
	background:url(../img/button.jpg) repeat-x;
	background-position:0 -35px;
	border-bottom:1px solid #ff9b5e;
	border-right:1px solid #ff9b5e;
	border-left:1px solid #b74600;
	border-top:1px solid #b74600;
}
.media-modal-frame {
	width:90% !important;
	box-shadow:0 0 20px #000;
}
.ui-dialog {
	width:90% !important;
}

.media-list-thumbnails .media-item.selected {
	color:#fff !important;
	background:#ec7823;
	
}

fieldset.filter-wrapper {
	display:none;
}
.form-item-title {
	margin-top:30px;
}
.form-item-title input {
	font-family:opensans;
	font-size:22px;
	font-weight:bold;
}
.tabs {
	padding-top:10px;
}
ul.tabs li a {
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
.form-actions {
	height:30px;
}

form {
	padding:20px;
	box-shadow:0 0 6px #ccc;
	border-radius:10px;
}
input[type="text"],
input[type="email"],
input[type="number"],
textarea {
	border-radius:5px;
}

h2.node-title a:hover {
	text-decoration:none !important;
	color:#5a099c !important;
}


/* ===========================
/
/  WebKits
/  
/=============================*/

@font-face {
    font-family: 'hand_of_sean';
    src: url('../handsean/handsean-webfont-webfont.eot');
    src: url('../handsean/handsean-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../handsean/handsean-webfont-webfont.woff') format('woff'),
         url('../handsean/handsean-webfont-webfont.ttf') format('truetype'),
         url('../handsean/handsean-webfont-webfont.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Regular-webfont.eot');
    src: url('../opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Italic-webfont.eot');
    src: url('../opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-Semibold-webfont.eot');
    src: url('../opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('../opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../opensans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemibolditalic') format('svg');
    font-weight: bold;
    font-style: italic;

}



/* new edits */
.region-sidebar-first-inner ul.menu>li>a:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/nav_tab_arrows.png) no-repeat;
    cursor: pointer;
    position: absolute;
    right: -25px;
    background-position: 0 -150px;
    top: 6px;
    z-index: 1;
}
.region-sidebar-first-inner ul.menu>li {
    position: relative;
}
.region-sidebar-first-inner ul.menu ul li a:after {
	display: none;
}
.webform-component{
	clear: both;
}
form .owner_info  > legend span{
	    font-weight: bold;
}